<?xml version="1.0" encoding="UTF-8"?>
<ecore:EPackage xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmi:id="_R_BlMX0MEd67yoE-6SJ4SA"
    name="convert_to_singleton" nsURI="http://modelversioning.org/ecore/operations"
    nsPrefix="convert_to_singleton">
  <eClassifiers xsi:type="ecore:EClass" xmi:id="_R_EogH0MEd67yoE-6SJ4SA" name="A">
    <eOperations name="getInstance" eType="#_R_EogH0MEd67yoE-6SJ4SA"/>
  </eClassifiers>
</ecore:EPackage>
